package cz.moneta.test.harness.connectors.mobile.ios;

public enum HideIosKeyboardButton {
    DONE("Done"),
    GO("Go"),
    ENTER("Enter"),
    RETURN("Return"),
    NONE("");

    private final String value;

    HideIosKeyboardButton(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
